/*
Theme Name: Wiris
Theme URI: https://wiris.ee/
Template: wp-bootstrap-starter
Author: Wiris
Author URI: https://wiris.ee/
Description: Wiris self made theme
Tags: blog,custom-menu,featured-images,threaded-comments,translation-ready,right-sidebar,custom-background,e-commerce,theme-options,sticky-post,full-width-template
Version: 3.1.0.1553430030
Updated: 2019-03-24 12:20:30

*/

h2 {
    text-align: center;
}
#content.site-content {
    padding-top: 20px;
}
#fld_4914765Label{
    font-size:22px;
}

.wpcf7 .btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
.tname {
    font-weight:bold;
}
.desk {
    color: #737373;
}
.tname2{
    font-size: 22px;
}